﻿#SFOutputWrapper
{
position: relative; 
top: 40px; 
left: 30px; 
width: 830px; 
border: none;
}

#SFImg
{
position: absolute;
top: 325px;
left: 204px;
border: none
}

#SFButton
{
position: absolute;
top: 529px;
left: 300px;
}

#DownloadLink
{
position: relative; 
top: 40px; 
left: 30px; 
width: 830px; 
border: none;
}

#MadonnaLink
{
position: relative; 
top: 30px; 
left: 30px;
width: 830px; 
border: none;
}

#wrapper
{
padding-top: 20px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
background-position: 50% 0pt;
text-align: center;
}

	.titleBackground
	{
	background-color: #00274c;
	position: relative;
	margin: 0pt auto 0pt auto;
	color: #FFFFFF;
	border: none;
	width: 1150px;
	height: 80px;
	}

		.webZymeSection
		{
		position: absolute;
		border: none;
		width: 100%;
		left: 0px;
		top: 0px;
		font-family: DejaVu Sans Condensed;
		text-align: center;
		font-size: 40px;
		}

		.subtitleSection
		{
		position: absolute;
		border: none;
		right: 5px;
		bottom: 3px;
		font-size: 20px;
		text-align: right;
		font-family: DejaVu Sans Condensed;
		}

		.loginSection
		{
		position: absolute;
		border: none;
		width: 100%;
		left: 5px;
		bottom: 5px;
		font-size: 12px;
		text-align: left;
		font-family: DejaVu Sans Condensed;
		font-weight: bold;
		}

	.toolbarSectionTeach
	{
	position: relative;
	background-color: #00274c;
	border: none;
	margin: 0pt auto 10pt auto;
	width: 1150px;
	height: 24px;
	font-family: DejaVu Sans Condensed;
	font-size: 10px;
	color: #00274c;
	}
	
		.toolbarToolSelTeach
		{
		cursor:pointer;
		width: 109px;
		text-align: center;
		background: url(../../Images/SmallSelected.jpg);
		color: #FFFFFF;
		}

		.toolbarToolHighTeach
		{
		cursor:pointer;
		width: 109px;
		text-align: center;
		background: url(../../Images/SmallHighlighted.jpg);
		color: #FFFFFF;
		}

		.toolbarToolUnselTeach
		{
		cursor:pointer;
		width: 109px;
		text-align: center;
		background: url(../../Images/SmallUnselected.jpg);
		color: #00274c;
		}

	.toolbarSectionStud
	{
	position: relative;
	background-color: #00274c;
	border: none;
	margin: 0pt auto 10pt auto;
	width: 1150px;
	height: 48px;
	font-family: DejaVu Sans Condensed;
	font-size: 16px;
	}

		.toolbarToolHigh
		{
		cursor:pointer;
		text-align: center;
		background: url(../../Images/Highlighted.jpg);
		color: #FFFFFF;
		}
		
		.toolbarToolHid
		{
		cursor:default;
		text-align: center;
		background: url(../../Images/Unselected.jpg);
		color: #777777;
		}

		.toolbarToolSel
		{
		cursor:pointer;
		text-align: center;
		background: url(../../Images/Selected.jpg);
		color: #FFFFFF;
		}

		.toolbarToolUnsel
		{
		cursor:pointer;
		text-align: center;
		background: url(../../Images/Unselected.jpg);
		color: #00274c;
		}

.toolbarDiv
{width: 3px;
background: url(../../Images/ToolbarDivider.jpg);}

	.backgroundSection
	{
	position: relative;
	background-color: #FFFFFF;
	margin: 0pt auto 0pt auto;
	width: 1150px;
	min-height: 800px;
	}

		.sidebar
		{
		position: relative;
		float:right;
		width: 260px;
		min-height: 460px;
		margin: 20px 20px 0px 0px;
		background-color: #FFFFFF;
		border: none
		}

			.availReag
			{
			position: relative;
			margin: 0px 0px 0px 0px;
			top: 0px;
			width: 260px;
			border: thin dashed #000000;
			min-height: 100px;
			}

				.notes
				{
				position: relative;
				margin: 15px 15px 15px 15px;
				border: none;
				text-align: left;
				background-color: #FFFFFF;
				font-family: DejaVu Sans Condensed;
				font-size: 12px;
				font-weight: bold;
				width: 90%;
				min-height: 48px;
				overflow: auto;
				}

			.profNotes
			{
			position: relative;
			margin: 0px 0px 0px 0px;
			top: 0px;
			width: 260px;
			border: thin dashed #000000;
			min-height: 100px;
			}

			.notesSection
			{
			position: relative;
			margin: 0px 0px 0px 0px;
			top: 0px;
			background-color: #FFFFFF;
			border: 1px dashed #000000;
			width: 260px;
			min-height: 260px;
			overflow-x: hidden;
			overflow: auto;
			}
			
			.sysMessages
			{
			color: #FF0000;
			}
			
			.placeHolder
			{
			position: relative;
			margin: 0px 0px 0px 0px;
			top: 0px;
			background-color: #FFFFFF;
			border: none;
			width: 260px;
			height: 10px;
			}

		.canvas
		{
		float: left;
		text-align: left;
		margin: 20px 0 0 20px;
		width: 830px;
		min-height: 860px;
		background-color: #FFFFFF;
		font-family: DejaVu Sans Condensed;
		font-size: 16px;
		}

			#SFWrapper
			{
			position: relative; 
			top: 20px;
			left: 0px; 
			width: 830px; 
			height: 675px; 
			border: none;
			}

.logOutput
{
position: relative;
margin: 0px 0px 0px 0px;
top: 5px;
width: 260px;
border: thin dashed #000000;
min-height: 100px;
}

P.sidebarHeader
{
width: 100%;
text-align: center;
font-size: 20px;
}

.small
{
font-size: 14px;
}

.pageEnd
{
position: relative;
margin: 0pt auto 0pt auto;
width: 100%;
height: 20px;
background-color: #000000;
}

/* Table cell formatting
//////////////////////*/
.maizeHead
{
background-color: #ffcb05;
text-align: center;
font-weight: bold;
height: 34px;
border: 1px inset #AAAAAA;
padding: 1px;
}

.maize
{
background-color: #ffcb05;
text-align: center;
height: 34px;
border: 1px inset #AAAAAA;
padding: 1px;
}

.red
{
background-color: #FF0000;
text-align: center;
height: 34px;
}

.maizeLeft
{
background-color: #ffcb05;
text-align: left;
height: 34px;
border: 1px inset #AAAAAA;
padding: 1px;
}

.blueHead
{
background-color: #00274c;
text-align: center;
color: #FFFFFF;
font-weight: bold;
height: 34px;
border: 1px inset #AAAAAA;
padding: 1px;
}

.blueHeadHover
{
background-color: #2211CC;
text-align: center;
color: #FFFFFF;
font-weight: bold;
height: 34px;
border: 1px inset #AAAAAA;
padding: 1px;
}

.blue
{
background-color: #00274c;
text-align: center;
color: #FFFFFF;
height: 34px;
border: 1px inset #AAAAAA;
padding: 1px;
}

.blueLeft
{
background-color: #00274c;
text-align: left;
color: #FFFFFF;
height: 34px;
border: 1px inset #AAAAAA;
padding: 1px;
}

.blank
{
background-color: #FFFFFF;
height: 34px;
padding: 1px;
text-align: left;
}

.white
{
background-color: #FFFFFF;
height: 34px;
width: 60px;
}

/*/Input textbox formatting
/////////////////////////*/
.specInput
{
margin: 0px;
width: 90px;
}

.concInput
{
margin: 0px;
width: 54px;
}

.timeInput
{
margin: 0px;
width: 60px;
}

.linkLoc
{
width: 230px;
}

.linkDesc
{
width: 480px; 
height: 70px;
}
    
#SSOutputTable
{
position: absolute; 
top: 110px; 
left: 130px;
width: 150px;
}

.SSOutputPrompt
{
font-family: DejaVu Sans Condensed;
color: #000000;
font-size: 10pt;
font-weight: bold;
}

.SSOutput
{
font-family: DejaVu Sans Condensed;
color: #000000;
font-size: 10pt;
font-weight: bold;
}

a.head
{
color: #AAAAAA;
font-size: 13pt;
}

a.head:visited
{
color: #AAAAAA;
}

a.head:hover
{
color: #FFFFFF;
}

a.body:hover
{
color: #000000;
}

a:visited
{
}

a.small
{
color: blue;
font-size: 8pt;
font-weight: bold;
}

a.smallText
{
color: black;
font-size: 8pt;
font-weight: bold;
text-decoration: none;
}

a.text
{
color: black;
font-weight: bold;
text-decoration: none;
}

a.whiteText
{
color: white;
text-decoration: none;
}
